[arch-commits] Commit in libxft/trunk (PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Sun Oct 11 18:04:17 EDT 2009


    Date: Sunday, October 11, 2009 @ 18:04:17
  Author: andyrtr
Revision: 55090

upgpkg: libxft 2.1.14-1
    new version 2.1.14

Modified:
  libxft/trunk/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-10-11 22:03:34 UTC (rev 55089)
+++ PKGBUILD	2009-10-11 22:04:17 UTC (rev 55090)
@@ -1,22 +1,22 @@
 # $Id$
-# Maintainer: Alexander Baldeck<alexander at archlinux.org>
-# Contributor: Jan de Groot <jgc at archlinux.org>
+# Maintainer: Jan de Groot <jgc at archlinux.org>
+
 pkgname=libxft
-pkgver=2.1.13
+pkgver=2.1.14
 pkgrel=1
 pkgdesc="FreeType-based font drawing library for X"
 arch=('i686' 'x86_64')
 license=('custom')
 url="http://xorg.freedesktop.org/"
-depends=('fontconfig>=2.6.0' 'libxrender')
+depends=('fontconfig>=2.6.0' 'libxrender' 'sh')
 makedepends=('pkgconfig')
 options=('!libtool')
 source=(${url}/releases/individual/lib/libXft-${pkgver}.tar.bz2)
-md5sums=('bc8881851f3bd8dcc625fac37350a1c6')
+md5sums=('254e62a233491e0e1251636536163e20')
 
 build() {
   cd ${startdir}/src/libXft-${pkgver}
-  ./configure --prefix=/usr --sysconfdir=/etc || return 1
+  ./configure --prefix=/usr --sysconfdir=/etc --disable-static || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
   install -d -m755 ${pkgdir}/usr/share/licenses/${pkgname}



More information about the arch-commits mailing list